 
/* ------ Layouts ------ */
 .off               {display: none;}

/* ------ Whole Page ------ */ 

#page-wrap          {width: 794px; margin: 0 auto; background: url(../images/shadow.png) repeat-y;}
#container          {margin: 0 7px;}
 
/* ------ Header ------ */ 
 
#header             {height:130px; background-image: url(../images/header.png); border-bottom-width: 1px; border-bottom-style: solid;}
#header-left        {width: 630px; float:left;}
#header-right       {width: 145px; float:right;}
.site-title         {padding: 55px 0 0 20px;}
.slogan             {padding: 15px 0 0 20px;}
.rss                {float:right; padding: 28px 20px 0 0;}
.login-link         {padding: 34px 20px 0 0;}

/* ------ Sidebar ------ */

#sidebar            {width: 192px; float:left; margin: 0 0 20px 0; border-right-style: solid; border-right-width: 1px;}
.sidebar-title      {padding: 6px 0 6px 18px; border-right-width: 1px; border-right-style: solid;}
#sidebar .widget    {padding: 18px; border-bottom: solid 1px #000000;}

    /* ------ Search ------ */
    #s                  {width: 88px; margin: 0 0 0 17px;}
    .search-box         {padding: 20px 0;}
    #searchform         {margin: 0; padding: 0;}
    
    /* ------ Latest News ------ */
    
    #latest-news        {padding: 18px; border-bottom-style: solid; border-bottom-width: 1px; background-image: url(../images/gradient-background.png); background-position: bottom; background-repeat: repeat;}
    .news-title         {padding: 0 0 4px 0; display: block;}
    .news-date          {padding: 0 0 8px 0; display: block;}
    .news-excerpt       {padding: 0 0 8px 0; display:block;}
    
/* ------ Content ------ */

#content            {width: 554px; float:right; padding: 16px;}

/* ------ Footer ------ */

#footer             {height: 30px; width: 780px; padding: 10px 0 0 0; border-bottom-style: solid; border-bottom-width: 1px;}
.footer-text        {text-align: center; margin: 0;  position: relative; top: 3px;}

/* ------ Front Page ------ */

#bottom-row         {width: 554px; margin: 8px 0 0 0;}
.spotlight          {height: 120px; width: 165px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border-style: solid; border-width: 1px; float: left; background-image: url(../images/gradient-background.png); margin: 0 0 0 10px;}
.spotlight-text     {padding: 5px 0 10px 0; width: 105px; float: left;}
#spotlight-1        {float:left; background-image: url(../images/gradient-background.png); background-position: bottom; background-repeat: repeat;}
#spotlight-2        {float:left; margin: 0 0 0 29px; background-image: url(../images/gradient-background.png); background-position: bottom; background-repeat: repeat;}
#spotlight-3        {float:right; background-image: url(../images/gradient-background.png); background-position: bottom; background-repeat: repeat;}
.spot-wrap          {padding: 5px;}
.spotlight-image    {float: right; padding: 10px 0 0 0;}
.main-image         {float:left; width:406px; height: 254px; display:block;}
#top-right          {float:right;}
#box-1, #box-2      {width: 175px; height:120px; border-bottom-style: solid; border-bottom-width: 1px; background-image: url(../images/gradient-background.png); background-position: bottom; background-repeat: repeat;}
#box-2              {margin: 11px 0 0 0;}
.box-heading        {padding: 7px 0 0 7px;}
.box-text           {font-size: 10px; padding: 7px 7px 12px 7px;  z-index: 10;}
.button             {width: 69px; height: 28px; display:block;}
#login              {background-image: url(../images/button-login.png); float:left; margin: 0 0 0 10px;}
#register           {background-image: url(../images/button-register.png); float: right; margin: 0 10px 0 0;}
.box-image          {position: relative; bottom: 22px;}
#box-read-more      {padding: 0 0 0 10px;}

/* ------ News Page ------ */

#news-page-content  {width:370px; float:left;}
#news-sidebar       {text-align: right; float: right; width: 183px;}
.next-posts         {float: left; display:block}
.prev-posts         {float: right; display:block}

/* ------ Video Template ------ */

#video-content      {width: 768px; /*height: 468px;*/}
#video-content.entry{margin:0 !important;}

/* ------ Text Layouts ------ */

.entry              {margin: 8px 0 20px 0}
.entry h1           {padding:0 0 15px 0;}
.entry h2           {padding:0 0 15px 0;}
.page-title         {padding:0 0 15px 0;}
.entry h3           {padding:0 0 12px 0;}
.entry h4           {padding:0 24px 2px 0;}
#news-sidebar h4    {padding:0 0 2px 0;}
.entry h5           {padding:0 0 2px 0;}
.entry h6           {padding:0 0 2px 0;}
.entry p            {padding:0 24px 12px 0;}
.entry blockquote   {padding: 20px; margin: 0 0 10px 0; border: solid 0px ; -moz-border-radius: 10px; -webkit-border-radius: 10px;}
.entry blockquote p {margin: 0 !important; padding: 0 !important;}















